Home > Dpkg Error > Dpkg Error Processing Alsa-driver-linuxant -configure

Dpkg Error Processing Alsa-driver-linuxant -configure

An example would be the mention of the two command-line applications useradd and passwd when the users-admin GUI app that is bundled with Gnome can do the same thing; I do I missed that. Thank you Reply Sean Ochoa says: 23 May 2011 at 8:01 This post TOTALLY resolved my web cam issue. The time now is 01:20 PM. navigate to this website

Now headphones work, calculator button works too 😀 MANY THANKS! Do you have any idea what the problem could be and how I might fix this? Setting up alsa-driver-linuxant (1.0.20.3) ... Edit /etc/sysfs.conf to add the lines: # Make battery live longer devices/platform/smapi/BAT0/start_charge_thresh = 50 devices/platform/smapi/BAT0/stop_charge_thresh = 90 The pakage sysfsutils must be installed for using /etc/sysfs.conf.

All trademarks referenced herein are the properties of their respective owners. Don't put an xset command in .profile--it gets executed too early. Please review the build log at /tmp/alsa-driver-linuxant.3210.log dpkg: error processing alsa-driver-linuxant (-install): subprocess installed post-installation script returned error exit status 2 Errors were encountered while processing: alsa-driver-linuxant Then, I've checked log Note: kernel module snd-via82xx-modem overridden by hsfmc97via Note: kernel module snd-intel8x0m overridden by hsfmc97ich hsfmc97sis Note: kernel module snd-atiixp-modem overridden by hsfmc97ati Current parameters: ("hsfconfig --info") Config for modem unit 0:

Warning: Module snd_hda_intel is in use Warning: Module snd_hda_codec_conexant is in use Warning: Module snd_hda_codec_analog is in use Warning: Module snd_hda_codec is in use by snd_hda_codec_conexant,snd_hda_intel,snd_hda_codec_analog Sending TERM signal to processes Here is the log of the installation of the hsfmodem package: [email protected]:~/tmp$ sudo dpkg -i hsfmodem_7.80.02.05full_i386.deb Selecting previously deselected package hsfmodem. (Reading database ... 190767 files and directories currently installed.) Unpacking No pre-built modules for: Ubuntu-9.10 linux-2.6.31-20-generic-pae i686-SMP Trying to automatically build the driver modules... (this requires a C compiler and proper kernel sources to be installed) Building modules for kernel 2.6.31-20-generic-pae, Otherwise, license status will remain "FREE"!

That would still involve more work because you would have to restore configuration files and maybe software installs manually when you boot the live CD. Could you suggest what to do now? Does your machines use P6100 or i3 processor ? click resources Running System | Preferences | Appearances (without doing anything further) suffices to restore the display configuration.

Ironically my music career ended then too, but that still seems like only a couple of years ago...what a difference! Then tpm_version displayed the following information: TPM 1.2 Version Info: Chip Version: 1.2.13.9 Spec Level: 2 Errata Revision: 1 TPM Vendor ID: ATML TPM Version: 01010000 Manufacturer Info: 41544d4c Ref: https://www.grounation.org/index.php?post/2008/07/04/8-how-to-use-a-tpm-with-linux Reply With Quote 05-14-2014 #2 elija View Profile View Forum Posts Private Message View Articles Penguin of trust Join Date Jul 2004 Location Either at home or at work or down ERROR: Build failed.

Next Tetris PBA Tour Bowling 2001 New Releases/Homebrew/Emulation New Games Emulation Modifications Member Collections Dreamcast Community Support Game http://www.linuxforums.org/forum/ubuntu-linux/201389-i-have-no-audio-ubuntu-14-04-a.html No pre-built modules for: Ubuntu-9.10 linux-2.6.31-20-generic-pae i686-SMP Trying to automatically build the driver modules... (this requires a C compiler and proper kernel sources to be installed) Building modules for kernel 2.6.31-20-generic-pae, Post navigation Ubuntu 10.04 Lucid Lynx 64bit osobní instalační příručkaKubuntu 10.04 Lucid Lynx 64bit osobní instalační příručka Search Search for: Categories .NET Nezařazené AI Java Linux Miscellaneous R programming Google ads Retrieved from "http://www.thinkwiki.org/w/index.php?title=Installing_Ubuntu_9.10_(Karmic_Koala)_on_a_ThinkPad_X61&oldid=52751" Categories: X61UbuntuUbuntu 9.10Ubuntu 10.04Ubuntu 11.04 Navigation menu Personal tools Log in Namespaces Page Discussion Variants Views Read View source View history More Search Navigation ThinkWiki ThinkPad models Categories

Stop. http://darrenmanning.com/dpkg-error/dpkg-error-processing-virtualbox-ose-configure.html Reply Boo says: 26 January 2011 at 2:17 Thanks for posting this. License owner and key data must EXACTLY match the information respectively provided to and by Linuxant. I ran memtest+ from the installation disc to see if I had a memory problem.

Email check failed, please try again Sorry, your blog cannot share posts by email. Installing the tp-smapi module $ sudo aptitude install tp-smapi-source $ sudo module-assistant build tp-smapi-source $ sudo module-assistant install tp-smapi-source $ sudo rmmod hdaps # To remove factory hdaps module $ sudo Mostly with the headphones. http://darrenmanning.com/dpkg-error/dpkg-error-processing-alsa-driver-linuxant-install.html Isa cirrus logic pnp v34 modem cl- md34xx v90 journalled block device driver loaded need help with a hardware modem not need help with a software modem setserial and initializing an

That is progress. I cannot get the sound to work. dpkg: error processing alsa-driver-linuxant (--install): dependency problems - leaving unconfigured Errors were encountered while processing: alsa-driver-linuxant [email protected]:~$ Msg by: [<- thread ->] [<- time ->] [<- author ->] | [Threads] [Email

It requires the pcspkr driver but by default this is blacklisted.

WARNING: Symbol version dump /usr/src/linux-headers-2.6.32-5-common/Module.symvers is missing; modules will have no dependencies and modversions. You saved my butt 😉 Reply Gediminas says: 15 March 2011 at 18:55 Hello! Regards,Bob Dobbs Top Ryochan7 Teriaaaaa Posts: 58 Contact: Contact Ryochan7 Website Ryochan7 Profile Joined: Fri Jun 27, 2008 8:54 pm Dreamcast Games you play Online: Phantasy Star Online v.2Quake 3 ArenaStarLancer4x4 Ubuntu Logo, Ubuntu and Canonical Canonical Ltd.

Thanks Reply robert says: 27 August 2010 at 11:02 Yes, everything works perfectly now. This introduces a chicken-and-egg challenge into attempts to get the modem working under 8.0.4. After that, I get my screensaver for a second until everything freezes. get redirected here onnection/ Top Bob Dobbs Sub Genius Posts: 2010 Contact: Contact Bob Dobbs Website Yahoo Messenger Bob Dobbs Profile Joined: Sat Jun 14, 2008 10:42 am Dreamcast Games you play Online: PSO,

Under Ubuntu 8.0.4, 'uname -r' says: 2.6.24-16-generic ; this stems from an installation done from a linuxcentral Ubuntu 8.0.4 DVD, with absolutely zero subsequent updates..._cannot_ update, because cannot get the modem What gives with this, its just an audio driver, i really don't need these complications, just want this to work so I can get rid of it. (Reading database ... (Reading